.page-cas-sefmat .text p{
  font-size: .9rem;
}
.page-cas-sefmat .casDetails{
  background-color: #2b2b2b;
  margin-top: -10rem;
}

.sefmatIntro{
  background-color: #2b2b2b;
  position: relative;
  overflow: hidden;
}
.bevel{
  width: 1000px;
  height: 1000px;
  background-color: #303030;
  position: absolute;
  z-index: 1;
  left: -500px;
  top: -500px;
  box-shadow: 0px 0px 50px -20px #000;
  transform: translate(-100%,0) rotate(-45deg);
}
.sefmatIntro .container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 5rem 0;
  position: relative;
  
}
.leaderMondialCircle{
  width: 600px;
  max-width: 50%;
  margin-right: 10%;
  position: relative;
  z-index: 1;
}
.leaderMondialCircle img{
  position: relative;
  z-index: 1;
  opacity: 0;
  height: auto;
}
.leaderMondialCircle > div{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 0;
}
.leaderMondialCircle > .leaderMondialText{
  z-index: 2;
}
.leaderMondialText{
  font-size: 2rem;
  text-transform: uppercase;
  font-family: 'square',sans-serif;
  line-height: 1;
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: translate(0, -100px);
  opacity: 0;
}
.leaderMondialLinesShape{
  transform: rotate(-45deg);
  opacity: 0;
}
.leaderMondialCircleShape{
  transform: rotate(45deg);
  opacity: 0;
}
.leaderMondialText p:last-child{
  font-size: 1.2rem;
}
.sefmatLogos{
  width: 500px;
  max-width: 50%;
  position: relative;
  z-index: 1;  
  transform: translate(0, 150px);
}
.sefmatElephants{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: -40rem;
  position: relative;
  z-index: 0;
  transform: translate(10%, 0);
  opacity: 0.1;
}
.sefmatElephants img{
  margin-right: -5%;
  height: auto;
}

.siteRipack{
  background-color: #2b2b2b;  
}
.siteRipack .container{
  position: relative;
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}
.siteRipack .visuelRipack{
  width: 32vw;
  position: absolute;
  top: -5vw;
  left: calc(15% - 16vw);
  opacity: 0;
  transform: perspective(800px) rotateY(10deg) translateY(-50px) scale(0.9);
}
.mockupRipack{
  display: flex;
  justify-content: flex-end;
}
.mockupRipack .mockupSite{
  transform: translate(25%,0);
  opacity: 0;
}
.mockupRipack .details{
  width: 600px;
  margin-right: -4rem;
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  position: relative;
  z-index: 2;
}
.mockupRipack .t-3{
  text-transform: uppercase;
  font-size: 1.8rem;  
  font-weight: 500;
  color: #00f0d4;
  position: relative;
  z-index: 1;
  padding: 2rem 0;
  background-color: #2b2b2b;
  opacity: 0;
}
.mockupRipack ul{
  color: #fff;
  padding-right: 5rem;
  margin:2.5rem 0;
}
.mockupRipack ul li{
  margin: 1.2rem 0;
  font-weight: bold;
  font-size: 1rem;
  transform: translate(-50px,0);
  opacity: 0;
}
.mockupRipack .link{
  position: relative;
  z-index: 1;
  transform: translate(0,50px);
  opacity: 0;
}
.mockupRipack .mockupSite svg{
  position: absolute;
  width: 250px;
  height: 555px;
  top: 15%;
  left: 0%;
  z-index: -1;
}
.mockupRipack .mockupSite svg polyline{
  stroke: #fff;
  stroke-width: 4px;
  fill: transparent;
}
.mockupSite{
  width: calc(100% - 600px);
  position: relative;
  z-index: 1;
}

.frameContainer{
  padding: 0;
  display: flex;
  align-items: center;
  min-height: 100vh;
  margin-top: -150px;
}
.frameContainer.onPin .scrollIndicator{
  opacity: 1;
}
.homeImg{
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
} 
.homeImg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  -o-object-fit: cover;
  -o-object-position: center;
  vertical-align: middle;
}     
.scrollIndicator{
  height: 2px;
  width: 400px;      
  position:fixed;
  left: calc(50% - 200px);
  bottom: 20px;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s cubic-bezier(0, 0, 0.18, 0.99);
}
.scrollIndicator:before{
  content: 'Scroll';
  font-family: 'DIN Pro', sans-serif;
  color: #fff;
  font-size: .7rem;
  display: block;        
  left: -30px;
  bottom: -2px;
  position: absolute;       
}
progress {
  width: 100%;
  height: 1px;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background: rgba(255, 255, 255, 1);
}
progress::-webkit-progress-bar {
  background: rgba(0, 0, 0, 0.3);
}
progress::-webkit-progress-value {
  background: #fff;
  background-attachment: fixed;
}
progress::-moz-progress-bar {
  background: #fff;
  background-attachment: fixed;
}
.scrollFrame {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5rem;
}
.scrollFrame .texte {
  position: absolute;
  padding-left: 400px;
  width: 1200px;
  max-width: 100%;
  text-transform: uppercase;
  color: #fff;
}
.scrollFrame .texte small {
  margin-left: -30px;
  font-size: 1.2rem;
  font-weight: bolder;
  display: block;
  font-family: 'DIN Pro', sans-serif;
}
.scrollFrame .texte h1 {
  margin-bottom: 1rem;
}
.scrollFrame .texte h1 p {
  font-size: 3rem;
  font-family: 'square',sans-serif;
  line-height: 1;
}
.scrollFrame .texte h1 p:first-child {
  margin-left: -260px;
}
.scrollFrame .texte > p {
  font-size: 1.5rem;
  font-family: 'square',sans-serif;
  margin-bottom: 1rem;
  display: flex;
  flex-direction: column;
}
.scrollFrame .texte > p br {
  display: none;
}
.scrollFrame .texte > p em {
  display: block;
}
.frame, canvas {
  width: 1200px;
  max-width: 100%;
  object-fit: contain;
}
.siteRipagreen{
  background-color: #2b2b2b;
  margin-top: -5rem;
}
.siteRipagreen .container{
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}
.mockupRipagreen{
  display: flex;
}
.mockupRipagreen .mockupSite{
  width:600px;
  max-width: 50%;
  opacity: 0;
  transform: perspective(800px) rotateY(10deg) translateY(-50px) scale(0.9);
}
.mockupRipagreen .mockupSite img{
  height: auto;
}
.mockupRipagreen .details{
  width: 600px;
  max-width: 50%;
  margin-left: -5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mockupRipagreen .t-3{
  text-transform: uppercase;
  font-size: 1.8rem;  
  font-weight: 500;
  color: #00f0d4;
  opacity: 0;
  transform: translate(50px,0);
}
.mockupRipagreen .text{
  color: #fff;
  opacity: 0;
  transform: translate(50px,0);
}
.siteRipackSupplies .container{
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 5rem 0;
}
.mockupRipackSupplies{
  display: flex;
  justify-content: flex-end
}
.mockupRipackSupplies .details{
  width: 600px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  max-width: 50%;
}
.mockupRipackSupplies .t-3{
  text-transform: uppercase;
  font-size: 1.8rem;  
  font-weight: 500;
  color: #00f0d4;
  opacity: 0;
  transform: translate(-50px,0);
}
.mockupRipackSupplies .text{
  opacity: 0;
  transform: translate(-50px,0);
}
.mockupRipackSupplies .details .link{
  opacity: 0;
  transform: translate(-50px,0);
}

.mockupRipackSupplies .mockupSite{
  margin-top: -15rem;
  position: relative;
  opacity: 0;
  transform: perspective(800px) rotateY(10deg) translateY(100px) scale(0.9);
}
.mockupRipackSupplies .mockupSite img{
  height: auto;
}

.mockupRipackSupplies .mockupSite .link{
  position: absolute;
  left: 1rem;
  top: 5rem;
  opacity: 0;
}
.preConfig {
  width: 1100px;
  height: 140px;
  margin: 0 auto;
  z-index: 1;
  font-weight: 600;
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-family: 'DIN Pro', sans-serif;
}
.preConfig p {
  font-size: 1.4rem;
  color: #212121;
  width: 100%;
  text-align: center;
  margin-bottom: 1rem;
  opacity: 0;
  transform: translate(0, 50px);
}
.preConfig + section {
  margin-top: -3rem;
}

.preConfigContent {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-color: #cd2c34;
  border-radius: 5rem;
  position: relative;
  padding: 0 0 0 3rem;
  opacity: 0;
  transform: translate(0, 50px);
}
.preConfigContent > span {
  font-family: 'square',sans-serif;
  color: #fff;
}

.blackBox {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #212121;
  border-radius: 5rem;
  height: 100%;
  padding: 1rem 3rem 1rem 1.5rem;
  margin-left: 2rem;
  width: 0;
}
.blackBox > *{
  opacity: 0;
  transform: translate(50px,0);
}
.blackBox > span {
  color: #cd2c34;
}
.blackBox label {
  display: flex;
  align-items: center;
  margin: 0 1rem;
  cursor: pointer;
}
.blackBox label:nth-child(2){
  min-width: 198px;
}
.blackBox label:nth-child(3){
  min-width: 168px;
}
.blackBox label img {
  height: 70px;
}
.blackBox label input {
  position: absolute;
  left: -9999px;
}
.blackBox label input:checked + em:before {
  background-color: #cd2c34;
}
.blackBox label em {
  margin-left: -1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  position: relative;
  user-select: none;
  cursor: pointer;
}
.blackBox label em:before {
  content: '';
  display: block;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: #212121;
  margin-right: .5rem;
}
.blackBox .preconfigGo {
  color: #fff;
  background-color: #cd2c34;
  border-radius: 5rem;
  min-width: 160px;
  padding: 1.5rem 1rem;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1rem;
  margin-right: -8rem;
  border: none;
  cursor: pointer;
  text-align: center;
}
.sefmatPrint{
  background-color: #f4f4f4;
}
.sefmatPrint .container{
  display: flex;
  flex-wrap: wrap;
  padding: 10rem 0 0 0;
}
.sefmatPrint .t-3{
  text-transform: uppercase;
  font-size: 1.8rem;  
  font-weight: 500;
  color: #00f0d4;
  transform: translate(0, 50px);
  opacity: 0;
}
.mockupPlaquettes{
  width: 100%;
  transform: translate(-100px, 0);
  opacity: 0;
}
.mockupPlaquettes img{
  width: 850px;
  max-width: 100%;
  height: auto;
}
.mockupCartes{
  width: 50%;
  text-align: center;
  transform: translate(100px, 0);
  opacity: 0;
  margin-top: -10rem;
}
.mockupCartes img{
  width: 500px;
  max-width: 100%;
  height: auto;
}
.printContent{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-top: -20rem;
  width: 50%;
}
.printContent .text{
  transform: translate(0, 50px);
  opacity: 0;
}




@media screen and (max-width: 1600px) {
  .printContent{
    margin-top: -15rem;
  }
}
@media screen and (max-width: 1500px) {
  /*PAGE CAS SEFMAT*/
  .printContent{
    margin-top: -5rem;
  }
}
@media screen and (max-width: 1400px) {
  .leaderMondialCircle{
    margin-right: 2rem;
  }
  .siteRipack .visuelRipack{
    top: 0;
  }
  .siteRipack .container,
  .siteRipagreen .container,
  .siteRipackSupplies .container{
    width: 1000px;
  }
  .mockupRipack .mockupSite{
    margin-right: -5rem;
  }
  .mockupRipack .details{
    width: 500px;
  }
  .mockupRipack .mockupSite svg {
    width: 210px;
    height: 480px;
  }
  .mockupRipack ul {
    margin: 2rem 0;
  }
  .mockupSite{
    width: calc(100% - 500px);
  }
  .preConfig{
    width: 980px;
    height: auto;
    max-width: 100%;
    padding: 0 2rem;
  }
}
@media screen and (max-width: 1200px) {
  .leaderMondialCircle {
    width: 500px;
  }
  .sefmatLogos{
    width: 425px;
  }
  .bevel{
    left: -650px;
  }
  .page-cas-sefmat .casDetails {
    margin-top: -7rem;
  }
  .preConfigContent>span{
    display: none;
  }
  .preConfigContent {
    padding: 0;
    background-color: transparent;
  }
  .blackBox{
    margin-left: 0;
  }
}
@media screen and (max-width: 1100px) {
  .bevel {
    left: -700px;
  }
  .page-cas-sefmat .casDetails {
    margin-top: -4rem;
  }
  .leaderMondialText{
    font-size: 1.5rem;
  }
  .leaderMondialText p:last-child {
    font-size: 1rem;
  }
  .siteRipack .visuelRipack {
    left: calc(15% - 14vw);
  }
  .mockupRipack{
    justify-content: center;
  }
  .mockupRipack .details{
    justify-content: flex-start;
    padding-top: 7rem;
  }
  .mockupRipack .mockupSite svg {
    width: 190px;
    height: 450px;
    right: -32%;
    top: 10%;
  }  
  .mockupRipack .t-3,
  .mockupRipagreen .t-3,
  .mockupRipackSupplies .t-3,
  .sefmatPrint .t-3{
    font-size: 1.6rem;
  }
  .mockupRipackSupplies .mockupSite .link {
    left: -1rem;
  }
  .sefmatPrint .container{
    padding: 7rem 0 0 0;
  }
  
}
@media screen and (max-width: 1023px) {
  .bevel{
    left: -430px;
    top: -760px;
    transform: translate(-100%,0) rotate(-25deg);
  }
  .leaderMondialCircle {
    width: 400px;
    max-width: 100%;
    margin-right: 0;
  }
  .sefmatElephants {
    margin-top: -30rem;
  }  
  .sefmatLogos {
    margin-top: 2rem;
    width: 100%;    
    max-width: 100%;
    text-align: center;
  }
  .sefmatLogos img{
    width: 400px;
  }
  .page-cas-sefmat .casDetails {
    margin-top: -10rem;
  }
  
  .siteRipack .visuelRipack{
    display: none;
  }
  .mockupRipack .details{
    align-items: flex-start;
    margin-right: 0;
    text-align: left;
    max-width: 50%;
    padding-top: 2rem;
  }
  .mockupRipack .t-3 {
    padding: 0;
  }
  .mockupRipack ul{
    padding-right: 1rem;
  }
  
  .mockupRipack .mockupSite svg{
    display: none;
  }
  .mockupRipack .mockupSite {
    margin-right: 0;
    width: 50%;
  }
  .mockupRipack .mockupSite img{
    transform: scale(1.1);
    margin-left: -5rem;
    height: auto;
  }

  .frameContainer{
    margin-top: -15rem;
  }
  
  .scrollFrame .texte {
    padding-left: 0;
    width: 600px;
    left: calc(50% - 50px);
  }
  .scrollFrame .texte h1 p {
    font-size: 2.2rem;
  }
  .scrollFrame .texte h1 p:first-child {
    margin-left: -175px;
  }
  .scrollFrame .texte > p {
    font-size: 1.1rem;
  }
  .mockupRipackSupplies .mockupSite{
    margin-top: -10rem;
  }
  .mockupRipackSupplies .mockupSite .link {
    top: 7.5rem;
  }
}
@media screen and (max-width: 940px) {
  .page-cas-sefmat .casDetails{
    margin-top: -5rem;
  }
  .mockupRipack .mockupSite img {
    margin-left: 0;
  }
  .frameContainer{
    margin-top: -5rem;
  }
  .mockupRipagreen .details{
    margin-left: -2rem;
  }
  .mockupRipackSupplies .mockupSite {
    margin-top: 0;
    width: 50%;
  }
  .siteRipackSupplies .container{
    padding: 2rem 0;
  }
  .mockupRipackSupplies .mockupSite .link {
    bottom: 4.5rem;
    top: auto;
    left: 4rem;
  }
  .blackBox {
    flex-wrap: wrap;
    padding: 1rem 2rem 2rem 2rem;
    width: 100%;
  }
  .blackBox>span {
    width: 100%;
    text-align: center;
    margin-bottom: .5rem;
    width: 100%;
  }
  .blackBox .preconfigGo {
    margin-right: 0;
    position: absolute;
    width: 210px;
    left: calc(50% - 105px);
    bottom: -1rem;
    padding: .5rem;
  }
  .blackBox > * {
    transform: translate(0,50px);
  }
  .sefmatPrint .container{
    padding: 7rem 0 2rem 0;
  }
  .printContent {
    margin-top: 3rem;
    margin-bottom: 2rem;
    order: 1;
    width: 100%;
  }
  .mockupPlaquettes {
    order: 3;
    width: 500px;
    max-width: 100%;
    margin-left: -5rem;
  }
  .mockupCartes {
    margin-top: 0;
    order: 2;
    width: 230px;
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .sefmatElephants {
    margin-top: -25rem;
  }
  .page-cas-sefmat .casDetails {
    margin-top: -5rem;
  }
  .mockupRipack .mockupSite img{
    transform: scale(1);
  }  
  .siteRipagreen {
    margin-top: -2rem;
  }
  .mockupRipagreen .details{
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .mockupRipack .details{
    justify-content: center;
    padding-top: 0;
  }
  .mockupRipack ul{
    margin: 0 0 1rem 0;
    padding-right: 0;
  }
  .mockupRipack ul li{
    margin: .75rem 0;
    font-weight: 500;
  }
  .mockupPlaquettes {
    width: 400px;
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width:640px){

  .scrollFrame {
    padding: 5rem 0;
  }
  .scrollFrame .texte {
    width: 390px;
    padding: 1rem 5%;
    left: calc(50% - 195px);
  }
  .scrollFrame .texte small {
    margin-left: 0;
    margin-bottom: .5rem;
  }
  .scrollFrame .texte h1 p:first-child {
    margin-left: 0;
  }
  .frame, canvas {
    width: 600px;
  }
  .sefmatElephants {
    margin-top: -20rem;
  }
  .page-cas-sefmat .casDetails {
    margin-top: -7.5rem;
  }
  .frameContainer{
    margin-top: 0;
  }
  .preConfig{
    position: relative;
  }  
  .printContent{
    margin-top: 0;
  }
  .mockupPlaquettes{
    margin-left: 0;
  }
  .mockupCartes{
    position: absolute;
    bottom: 1rem;
    width: 180px;
    z-index: 1;
  }
}
@media screen and (max-width: 540px) {
  .mockupRipack .t-3, .mockupRipagreen .t-3, .mockupRipackSupplies .t-3, .sefmatPrint .t-3 {
    font-size: 1.5rem;
  }
  .mockupRipack .t-3 br, .mockupRipagreen .t-3 br, .mockupRipackSupplies .t-3 br, .sefmatPrint .t-3 br{
    display: none;
  }
  .sefmatElephants {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 540px;
  }
  .leaderMondialText{
    padding: 0 1rem;
  }
  .page-cas-sefmat .casDetails{
    margin-top: 0;
  }
  .mockupRipack{
    flex-direction: column;    
  }
  .mockupRipack .details{
    max-width: 100%;
    width: 100%;
  }
  .mockupRipack .mockupSite {
    width: 100%;
    text-align: center;
    margin-top: 2rem;
  }
  .mockupRipack .mockupSite img{
    width: 400px;
    max-width: 100%;
  }
  .scrollIndicator {
    width: calc(100% - 4rem);
    right: 2rem;
    left: 2rem;
  }
  .scrollIndicator:before {
    font-size: 1rem;
    left: 0;
    bottom: 7px;
  }
  progress {
    height: 2px;
  }
  .scrollFrame .texte {
    width: 290px;
    padding: 2rem;
    left: calc(50% - 145px);
  }
  .scrollFrame .texte small {
    font-size: 1.1rem;
  }
  .scrollFrame .texte h1 p {
    font-size: 1.6rem;
  }
  .siteRipagreen .container{
    padding-bottom: 8rem;
  }
  .mockupRipagreen{
    flex-direction: column;
  }
  .mockupRipagreen .mockupSite {
    width: 100%;
    max-width: 100%;
  }
  .mockupRipagreen .details {
    width: 100%;
    max-width: 100%;
    margin-left:0;
  }
  .mockupRipackSupplies{
    flex-direction: column-reverse;
    margin-top: -6.5rem;
  }
  .mockupRipackSupplies .details {
    width: 100%;
    max-width: 100%;
  }
  .mockupRipackSupplies .mockupSite {
    margin-top: 0;
    width: 100%;
    max-width: 100%;
  }
  .mockupRipackSupplies .mockupSite .link {
    bottom: 4rem;
    top: auto;
    left: calc(50% - 80px);
  }
  .preConfig p{
    padding: 0 1rem;
  }
  .preConfig{
    padding: 0;
  }
  .blackBox {
    border-radius: 0;
  }
  .preConfig + section {
    margin-top: 0;
    position: relative;
  } 
}